[
  {
    "frequency_rank": 4151,
    "charcter": "蓿",
    "pinyin": "xu",
    "definition": "clover, lucerne",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5656
  },
  {
    "frequency_rank": 4152,
    "charcter": "鳗",
    "pinyin": "mán",
    "definition": "eel",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6406
  },
  {
    "frequency_rank": 4153,
    "charcter": "疟",
    "pinyin": "nüè",
    "definition": "intermittent fever; malaria",
    "radical": "疒",
    "radical_code": 104.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1213
  },
  {
    "frequency_rank": 4154,
    "charcter": "鲇",
    "pinyin": "nián",
    "definition": "sheatfish, parasilurus asotus",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5527
  },
  {
    "frequency_rank": 4155,
    "charcter": "這",
    "pinyin": "zhè",
    "definition": "this, the, here",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4156,
    "charcter": "嚅",
    "pinyin": "rú",
    "definition": "talk indistinctly and falteringly",
    "radical": "口",
    "radical_code": 30.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6226
  },
  {
    "frequency_rank": 4157,
    "charcter": "瘀",
    "pinyin": "yū",
    "definition": "a hematoma, contusion; extravasted blood",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7572
  },
  {
    "frequency_rank": 4158,
    "charcter": "颔",
    "pinyin": "hàn",
    "definition": "chin, jowl; give nod",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5516
  },
  {
    "frequency_rank": 4159,
    "charcter": "黜",
    "pinyin": "chù",
    "definition": "dismiss; demote, downgrade",
    "radical": "黑",
    "radical_code": 203.5,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6241
  },
  {
    "frequency_rank": 4160,
    "charcter": "黠",
    "pinyin": "xiá",
    "definition": "sly, cunning, shrewd; artful",
    "radical": "黑",
    "radical_code": 203.6,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6340
  },
  {
    "frequency_rank": 4161,
    "charcter": "濑",
    "pinyin": "lài",
    "definition": "swift current; rapids",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6174
  },
  {
    "frequency_rank": 4162,
    "charcter": "馁",
    "pinyin": "něi",
    "definition": "hungry, starving, famished",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2013
  },
  {
    "frequency_rank": 4163,
    "charcter": "洵",
    "pinyin": "xún",
    "definition": "true, real, truly, really",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4344
  },
  {
    "frequency_rank": 4164,
    "charcter": "忐",
    "pinyin": "tǎn",
    "definition": "timorous; nervous",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3694
  },
  {
    "frequency_rank": 4165,
    "charcter": "忑",
    "pinyin": "tè",
    "definition": "fearful; nervous; timid",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3682
  },
  {
    "frequency_rank": 4166,
    "charcter": "砥",
    "pinyin": "dǐ",
    "definition": "a whetstone; to polish",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4480
  },
  {
    "frequency_rank": 4167,
    "charcter": "咂",
    "pinyin": "zā",
    "definition": "to suck, to smack the lips; (Cant.) to cheat",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3901
  },
  {
    "frequency_rank": 4168,
    "charcter": "罹",
    "pinyin": "lí",
    "definition": "sorrow, grief; incur, meet with",
    "radical": "网",
    "radical_code": 122.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6109
  },
  {
    "frequency_rank": 4169,
    "charcter": "糠",
    "pinyin": "kāng",
    "definition": "chaff, bran, husks; poor",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3429
  },
  {
    "frequency_rank": 4170,
    "charcter": "匝",
    "pinyin": "zā",
    "definition": "full circle; encircle",
    "radical": "匚",
    "radical_code": 22.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3534
  },
  {
    "frequency_rank": 4171,
    "charcter": "偃",
    "pinyin": "yǎn",
    "definition": "cease, lay off, lay down",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4905
  },
  {
    "frequency_rank": 4172,
    "charcter": "淙",
    "pinyin": "cóng",
    "definition": "gurgling sound of water",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4979
  },
  {
    "frequency_rank": 4173,
    "charcter": "纫",
    "pinyin": "rèn",
    "definition": "thread needle, sew stitch, string",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 597
  },
  {
    "frequency_rank": 4174,
    "charcter": "喏",
    "pinyin": "nuò",
    "definition": "respectful reply of assent to superiors",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4818
  },
  {
    "frequency_rank": 4175,
    "charcter": "闾",
    "pinyin": "lǘ",
    "definition": "village of twenty-five families",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4317
  },
  {
    "frequency_rank": 4176,
    "charcter": "祛",
    "pinyin": "qū",
    "definition": "expel, disperse, exorcise",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4364
  },
  {
    "frequency_rank": 4177,
    "charcter": "蛰",
    "pinyin": "zhé",
    "definition": "to hibernate",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5073
  },
  {
    "frequency_rank": 4178,
    "charcter": "腼",
    "pinyin": "miǎn",
    "definition": "modest",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5519
  },
  {
    "frequency_rank": 4179,
    "charcter": "涝",
    "pinyin": "lào",
    "definition": "inundate, flood; torrent",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2067
  },
  {
    "frequency_rank": 4180,
    "charcter": "曜",
    "pinyin": "yào",
    "definition": "glorious, as sun; daylight, sunlight; one of the seven planets of pre-modern astronomy (the sun, the moon, Mercury, Venus, Mars, Jupiter, and Saturn)",
    "radical": "日",
    "radical_code": 72.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6331
  },
  {
    "frequency_rank": 4181,
    "charcter": "厩",
    "pinyin": "jiù",
    "definition": "stable; barnyard",
    "radical": "厂",
    "radical_code": 27.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4800
  },
  {
    "frequency_rank": 4182,
    "charcter": "疽",
    "pinyin": "jū",
    "definition": "ulcer, carbuncle, abscess",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4617
  },
  {
    "frequency_rank": 4183,
    "charcter": "闰",
    "pinyin": "rùn",
    "definition": "intercalary; extra, surplus",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 845
  },
  {
    "frequency_rank": 4184,
    "charcter": "洄",
    "pinyin": "huí",
    "definition": "a back-water; an eddy a whirlpool",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4337
  },
  {
    "frequency_rank": 4185,
    "charcter": "煊",
    "pinyin": "xuān",
    "definition": "warm",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5563
  },
  {
    "frequency_rank": 4186,
    "charcter": "汐",
    "pinyin": "xī",
    "definition": "night tides, evening ebb tide",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3625
  },
  {
    "frequency_rank": 4187,
    "charcter": "藓",
    "pinyin": "xiǎn",
    "definition": "moss, lichen",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6210
  },
  {
    "frequency_rank": 4188,
    "charcter": "璜",
    "pinyin": "huáng",
    "definition": "a semicircular jade ornament used as a pendant",
    "radical": "玉",
    "radical_code": 96.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5852
  },
  {
    "frequency_rank": 4189,
    "charcter": "铬",
    "pinyin": "gè",
    "definition": "chromium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4880
  },
  {
    "frequency_rank": 4190,
    "charcter": "經",
    "pinyin": "jīng",
    "definition": "classic works; pass through",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4191,
    "charcter": "渥",
    "pinyin": "wò",
    "definition": "moisten, soak; great, deep; dye; to enrich",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5291
  },
  {
    "frequency_rank": 4192,
    "charcter": "靼",
    "pinyin": "dá",
    "definition": "tartars",
    "radical": "革",
    "radical_code": 177.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5646
  },
  {
    "frequency_rank": 4193,
    "charcter": "酗",
    "pinyin": "xù",
    "definition": "drunk, to become violent under the influence of alcohol",
    "radical": "酉",
    "radical_code": 164.4,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2237
  },
  {
    "frequency_rank": 4194,
    "charcter": "苓",
    "pinyin": "líng",
    "definition": "fungus, tuber; licorice",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3865
  },
  {
    "frequency_rank": 4195,
    "charcter": "噤",
    "pinyin": "jìn",
    "definition": "close; be silent, be unable speak",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6089
  },
  {
    "frequency_rank": 4196,
    "charcter": "咫",
    "pinyin": "zhǐ",
    "definition": "foot measure of Zhou dynasty",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4376
  },
  {
    "frequency_rank": 4197,
    "charcter": "椿",
    "pinyin": "chūn",
    "definition": "father; a plant with white flowers",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2862
  },
  {
    "frequency_rank": 4198,
    "charcter": "鲫",
    "pinyin": "jì",
    "definition": "Carassius auratus, crucian carp",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3277
  },
  {
    "frequency_rank": 4199,
    "charcter": "锭",
    "pinyin": "dìng",
    "definition": "spindle, slab, cake, tablet",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5491
  },
  {
    "frequency_rank": 4200,
    "charcter": "罔",
    "pinyin": "wǎng",
    "definition": "net; deceive; libel; negative",
    "radical": "网",
    "radical_code": 122.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3938
  }
]